body {
	margin: 0;
	padding: 0em;
	font-family: "Mryiad Pro";
	font-size: 14px;
	text-align: centre;
	vertical-align: text-top;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #FFF;	
}

h1, h2 {
	font-variant: small-caps;
	text-align: center;
	font-size: 180%;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}

h2 {
	font-size: 18px;
}


#content {
	background-color: #AAAAAA;
	padding: 3em;
	margin:0.2em 2em;
}

.copyrightnotice {
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0;
}

#mycustomscroll {
	/* percentage width without the fix*/
width: 500px;
	height: 340px;
	overflow: hidden;
	/* IE overflow fix, position must be relative or absolute*/
position: relative;
	font-family: "Apple Chancery";
	font-size: 16px;
	font-weight:bold;
	color: #F00;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 0.3em;
	margin-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-repeat: no-repeat;
}

#mycustomscroll2 {
	/*percantage width: make it 100% to match container*/
width: 100%;
	height: 320px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0.3em;
	margin-left: -20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

/*
percentage width: the real percentage is done by the wrapper
this is to fix various IE6 bugs
*/
.percentagewrap {
	width: 80%;
	margin: 0 auto;
	padding: 10px;
	}
	
.fixedwidth {
	/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 930px;
	height: 270px;
	position: relative;
	color: #006;
	padding: 1px;
	background-image:url(../images/test.png)
}

.table {
	vertical-align:top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #999;
	background-repeat:no-repeat;
	background-image: url(../Templates/indexbkgrd.jpg);
	font-style: italic;
	font-weight: lighter;
	line-height: 13px;
}
. text {
	font-family: "Myriad Pro Condensed"
	font-size: 12px;
	color: #CCC;
	font-weight: 100;
	
}
. text2 {
	font-family: "Myriad Pro Condensed"
	font-size: 12px;
	color: #69F
	font-weight: 100;
	
}
. text3 {
	font-family: "Myriad Pro Condensed"
	font-size: 12px;
	color: #666
	font-weight: 100;
	
}
